[TaskList]
AppKeyRoot=SOFTWARE\JoinCheer\Report2018B_GD
DefaultTaskPath=C:\RepTasks2018
Count=9

Item_0=2018年度部门决算报表
Item_0_Src=2018年度部门决算报表.jio
Item_0_Dst=2018年度部门决算报表
Item_0_Group=部门决算报表

Item_1=2018年度企业财务会计决算报表
Item_1_Src=2018年度企业财务会计决算报表.jio
Item_1_Dst=2018年度企业财务会计决算报表
Item_1_Group=企业决算报表

Item_2=2018年度集体企业财务会计决算报表
Item_2_Src=2018年度集体企业财务会计决算报表.jio
Item_2_Dst=2018年度集体企业财务会计决算报表
Item_2_Group=企业决算报表

Item_3=2018年度金融企业财务决算报表[担保类]
Item_3_Src=2018年度金融企业财务决算报表[担保类].jio
Item_3_Dst=2018年度金融企业财务决算报表[担保类]
Item_3_Group=金融决算报表

Item_4=2018年度金融企业财务决算报表[金融控股集团公司类]
Item_4_Src=2018年度金融企业财务决算报表[金融控股集团公司类].jio
Item_4_Dst=2018年度金融企业财务决算报表[金融控股集团公司类]
Item_4_Group=金融决算报表

Item_5=2018年度金融企业财务决算报表[信用社类]
Item_5_Src=2018年度金融企业财务决算报表[信用社类].jio
Item_5_Dst=2018年度金融企业财务决算报表[信用社类]
Item_5_Group=金融决算报表

Item_6=2018年度金融企业财务决算报表[银行类]
Item_6_Src=2018年度金融企业财务决算报表[银行类].jio
Item_6_Dst=2018年度金融企业财务决算报表[银行类]
Item_6_Group=金融决算报表

Item_7=2018年度金融企业财务决算报表[证券类]
Item_7_Src=2018年度金融企业财务决算报表[证券类].jio
Item_7_Dst=2018年度金融企业财务决算报表[证券类]
Item_7_Group=金融决算报表

